
.content__box{
    padding: 80px 40px;
}

.pro__box{
    padding: 0 10px 30px;
}

.pro__img {
    width: 100%;
    display: block;
    height: 290px;
}

.pro__desc{
    padding: 15px;
    background-color: #f5f5f5;
}

.pro__cate{
    position: relative;
    padding-left: 20px;
    font-size:16px;
    color: #666666;
    line-height:24px;
}

.pro__cate::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: #0081FF;
}

.pro__title {
    margin: 15px 0;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 700;
    color: #333333;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
}

.pro__item{
    font-size: 14px;
    color: #666666;
    /*overflow: hidden;
    text-overflow: ellipsis;*/
    /*display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;*/
}
.content__wrap {
    flex-direction: column;
}
.fs__btn {
    margin-top: 60px;
    text-align: center;
}
    .fs__btn a {
        display: inline-block;
        padding: 25px 85px;
        color: #0081FF;
        border: 1px solid #D4D4D4;
    }